/* angle degrees */
"%@ degrees" = "%@ degrés";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "rotation 3D";

/* close button */
"close" = "fermer";

/* value indicator on the right */
"end" = "fin";

/* information button */
"information" = "information";

/* menu button */
"menu" = "menu";

/* value indicator on the left */
"start" = "départ";

